<h1 align="center">Cost Prediction</h1>
<h4 align="center">See how carbon dioxide recycling can help you save.</h4>
<div [hidden]="!chart" class="divpadder">
  <canvas id="canvas">{{ chart }}</canvas>
</div>
<div [hidden]="!chart" class="divpadder">
  <canvas id="bar">{{ chart }}</canvas>
</div>
<div [hidden]="!chart" class="divpadder">
  <canvas id="bar2">{{ chart }}</canvas>
</div>
